/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{}
#body h2{}
#body h3{}
#body p{}
#body a{color:#3071A2;}
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li{}
#body{background-image:url(http://lygo.com/ly/zeeblio/styles/tools/images/712895.jpg);}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-attachment:fixed;
	background-position:center center;
	background-repeat:repeat-y;
	background-image:url(http://lygo.com/ly/zeeblio/styles/tools/images/712907.png);
    height:auto; 
	margin:0 auto;
	width:auto; 
}
#body #container{
	height:auto; 
	margin:0 auto;
	width:870px;
}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	background-image:url(http://lygo.com/ly/zeeblio/styles/tools/images/713071.png);
	background-position:right top;
	background-repeat:no-repeat;
    min-height:160px; 
	padding:10px 0 0 25px;
	width:auto; 
}
#body #header ul.navigation{
	margin:8px 0; 
	width:545px;
}
#body #header ul.navigation li{
	float:left; 
	margin:0 5px 5px 0; 
	min-width:30px; 
	text-align:center;
	width:auto; 
}
#body #header ul.navigation li a{
	background-color:#000;
	border-bottom:#b78406 1px solid; 
	border-right:#b78406 1px solid; 
	color:#fff; 
	display:block;
	font-size:12px;
	font-weight:bold; 
	padding:0 10px;
	width:auto;  
}
#body #header ul.navigation li a:hover{
	background-color:#b78406;
	border-bottom:#000 1px solid;
	border-right:#000 1px solid;   
	color:#191717; 
	text-decoration:none; 
}
#body #header ul.navigation li a.selected{ 
	background-color:#b78406;
	border-bottom:#000 1px solid; 
	border-right:#000 1px solid;
	color:#191717; 
	text-decoration:none; 
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	padding:10px 20px; 
	width:830px;
}
#body #content{
	width:600px;
}
#body #content ul.navigation{
	margin:8px 0;
	width:100%; 
}
#body #content ul.navigation li{
	float:left; 
	margin:0 5px 5px 0; 
	min-width:30px; 
	text-align:center; 
	width:auto; 
}
#body #content ul.navigation li a{
	background-color:#000; 
	border-bottom:#b78406 1px solid;
	border-right:#b78406 1px solid;  
	color:#fff; 
	display:block; 
	font-size:12px;
	font-weight:bold;  
	padding:0 10px;
	width:auto; 
}
#body #content ul.navigation li a:hover{
	background-color:#b78406;
	border-bottom:#000 1px solid; 
	border-right:#000 1px solid;  
	color:#191717; 
	text-decoration:none; 
}
#body #content ul.navigation li a.selected{
	background-color:#b78406;
	border-bottom:#000 1px solid;
	border-right:#000 1px solid;   
	color:#191717; 
	text-decoration:none; 
}
#body #sidebar{}
#body #sidebar ul.navigation{
	margin:5px 0; 
	width:100%; 
}
#body #sidebar ul.navigation li{
	margin-bottom:5px; 
	min-width:30px;
	text-align:left;
}
#body #sidebar ul.navigation li a{
	background-color:#000; 
	border-bottom:#b78406 1px solid;
	border-right:#b78406 1px solid; 
	color:#fff; 
	display:block; 
	font-size:12px;
	font-weight:bold;  
	padding:3px 10px; 	
}
#body #sidebar ul.navigation li a:hover{
	background-color:#b78406;
	border-bottom:#000 1px solid;
	border-right:#000 1px solid;   
	color:#191717; 
	text-decoration:none; 
}
#body #sidebar ul.navigation li a.selected{
	background-color:#b78406;
	border-bottom:#000 1px solid; 
	border-right:#000 1px solid; 
	color:#191717; 
	text-decoration:none;
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	margin:0 auto; 
	min-height:112px; 
	padding:30px 20px 0;
	width:830px; 
} 
#body #footer ul.navigation{ 
	margin:8px 0;
	width:100%;
}
#body #footer ul.navigation li{
	float:left; 
	margin:0 5px 5px 0; 
	min-width:30px; 
	text-align:center;
}
#body #footer ul.navigation li a{
	background-color:#000;
	border-bottom:#b78406 1px solid;
	border-right:#b78406 1px solid;  
	color:#fff; 
	display:block; 
	font-size:12px;
	font-weight:bold;   
	padding:2px 10px;
	width:auto;  
}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{
	background-color:#b78406;
	border-bottom:#000 1px solid;
	border-right:#000 1px solid;   
	color:#191717; 
	text-decoration:none; 
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body 	.layout1c #content{
		border-bottom:1px solid #000;
		margin:0 auto;
		padding-bottom:15px;
		width:100%;
	}
#body 	.layout1c #sidebar{
		margin:0 10px; 
		width:auto; 
	}
#body 	.layout1c #sidebar ul.navigation{
		margin:8px 0;
		width:100%;  
	}
#body 	.layout1c #sidebar ul.navigation li{
		float:left; height:20px; margin:0 5px 5px 0; min-width:30px; width:auto; text-align:center; 
	}
#body 	.layout1c #sidebar ul.navigation li a{
		background-color:#000;
		border-bottom:#b78406 1px solid;
		border-right:#b78406 1px solid; 
		color:#fff; 
		display:block; 
		font-size:12px;
		font-weight:bold;   
		height:20px; 
		padding:0 10px;
		width:auto;  
	}
#body 	.layout1c #sidebar ul.navigation li a:hover{
		background-color:#b78406;
		border-bottom:#000 1px solid;
		border-right:#000 1px solid;   
		color:#191717; 
		text-decoration:none; 
	}
#body 	.layout1c #sidebar ul.navigation li a.selected{
		background-color:#b78406;
		border-bottom:#000 1px solid;
		border-right:#000 1px solid;   
		color:#191717; 
		text-decoration:none; 
	}
/*----LAYOUT 2 Column Left----*/
#body 	.layout2cl #content{
		border-left:1px solid #000;
		margin:0; 
		padding-left:15px;
	}
#body 	.layout2cl #sidebar{
		padding:0 10px;
		width:180px; 
	}
/*----LAYOUT 2 Column Right----*/
#body 	.layout2cr #content{
		border-right:1px solid #000;
		margin:0;
		padding-right:15px
	}
#body 	.layout2cr #sidebar{
		padding:0 10px;
		width:180px; 
	}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}.addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{background:#000; border-color:#B78406}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/tools/images/mBG.jpg)}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#B78406; color:#000; border:1px solid #000}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#B78406; color:#000}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#000; color:#fff}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #header a{color:#fff; text-shadow:1px 1px 2px #222}
#body.mobileLayout #main{background:url(http://lygo.com/ly/zeeblio/styles/tools/images/mMain.jpg)}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{margin-bottom:15px; padding-top:15px}
#body.mobileLayout #footer a{color:#fff; text-shadow:1px 1px 2px #222}
}